---
references:
- id: AkkusMultimodal2023
  accessed:
    - year: 2023
      month: 1
      day: 21
  author:
    - family: Akkus
      given: Cem
    - family: Chu
      given: Luyang
    - family: Djakovic
      given: Vladana
    - family: Jauch-Walser
      given: Steffen
    - family: Koch
      given: Philipp
    - family: Loss
      given: Giacomo
    - family: Marquardt
      given: Christopher
    - family: Moldovan
      given: Marco
    - family: Sauter
      given: Nadja
    - family: Schneider
      given: Maximilian
    - family: Schulte
      given: Rickmer
    - family: Urbanczyk
      given: Karol
    - family: Goschenhofer
      given: Jann
    - family: Heumann
      given: Christian
    - family: Hvingelby
      given: Rasmus
    - family: Schalk
      given: Daniel
    - family: Aßenmacher
      given: Matthias
  citation-key: AkkusMultimodal2023
  DOI: 10.48550/arXiv.2301.04856
  issued:
    - year: 2023
      month: 1
      day: 12
  number: arXiv:2301.04856
  publisher: arXiv
  title: Multimodal Deep Learning
  type: article
  URL: http://arxiv.org/abs/2301.04856
  version: '1'

- id: BonillaMultitask2007
  accessed:
    - year: 2017
      month: 10
      day: 15
  author:
    - family: Bonilla
      given: Edwin V.
    - family: Chai
      given: Kian Ming A.
    - family: Williams
      given: Christopher K. I.
  citation-key: BonillaMultitask2007
  collection-title: NIPS'07
  container-title: >-
    Proceedings of the 20th International Conference on Neural Information
    Processing Systems
  event-place: USA
  ISBN: 978-1-60560-352-0
  issued:
    - year: 2007
  page: 153–160
  publisher: Curran Associates Inc.
  publisher-place: USA
  title: Multi-task Gaussian Process Prediction
  type: paper-conference
  URL: http://dl.acm.org/citation.cfm?id=2981562.2981582

- id: CaruanaMultitask1998
  accessed:
    - year: 2017
      month: 10
      day: 15
  author:
    - family: Caruana
      given: Rich
  citation-key: CaruanaMultitask1998
  container-title: Learning to Learn
  DOI: 10.1007/978-1-4615-5529-2_5
  ISBN: 978-1-4613-7527-2 978-1-4615-5529-2
  issued:
    - year: 1998
  language: en
  page: 95-133
  publisher: Springer, Boston, MA
  title: Multitask Learning
  type: chapter
  URL: https://link.springer.com/chapter/10.1007/978-1-4615-5529-2_5

- id: DaiKnockoff2016
  accessed:
    - year: 2017
      month: 3
      day: 18
  author:
    - family: Dai
      given: Ran
    - family: Barber
      given: Rina Foygel
  citation-key: DaiKnockoff2016
  container-title: arXiv preprint arXiv:1602.03589
  issued:
    - year: 2016
  title: The knockoff filter for FDR control in group-sparse and multitask regression
  type: article-journal
  URL: https://arxiv.org/abs/1602.03589

- id: EvgeniouLearning2005
  accessed:
    - year: 2018
      month: 5
      day: 26
  author:
    - family: Evgeniou
      given: Theodoros
    - family: Micchelli
      given: Charles A.
    - family: Pontil
      given: Massimiliano
  citation-key: EvgeniouLearning2005
  container-title: Journal of Machine Learning Research
  ISSN: ISSN 1533-7928
  issue: Apr
  issued:
    - year: 2005
  page: 615-637
  title: Learning Multiple Tasks with Kernel Methods
  type: article-journal
  URL: http://www.jmlr.org/papers/v6/evgeniou05a.html
  volume: '6'

- id: EvgeniouRegularized2004
  accessed:
    - year: 2020
      month: 12
      day: 7
  author:
    - family: Evgeniou
      given: Theodoros
    - family: Pontil
      given: Massimiliano
  citation-key: EvgeniouRegularized2004
  collection-title: KDD '04
  container-title: >-
    Proceedings of the tenth ACM SIGKDD international conference on Knowledge
    discovery and data mining
  DOI: 10.1145/1014052.1014067
  event-place: New York, NY, USA
  ISBN: 978-1-58113-888-7
  issued:
    - year: 2004
      month: 8
      day: 22
  page: 109–117
  publisher: Association for Computing Machinery
  publisher-place: New York, NY, USA
  title: Regularized multi-task learning
  type: paper-conference

- id: KongDominantly2019
  accessed:
    - year: 2019
      month: 11
      day: 16
  author:
    - family: Kong
      given: Yuqing
  citation-key: KongDominantly2019
  container-title: arXiv:1911.00272 [cs, econ]
  issued:
    - year: 2019
      month: 11
      day: 1
  language: en
  title: >-
    Dominantly Truthful Multi-task Peer Prediction with a Constant Number of
    Tasks
  type: article-journal
  URL: http://arxiv.org/abs/1911.00272

- id: MorenoMunozContinual2019
  accessed:
    - year: 2019
      month: 11
      day: 13
  author:
    - family: Moreno-Muñoz
      given: Pablo
    - family: Artés-Rodríguez
      given: Antonio
    - family: Álvarez
      given: Mauricio A.
  citation-key: MorenoMunozContinual2019
  container-title: arXiv:1911.00002 [cs, stat]
  issued:
    - year: 2019
      month: 10
      day: 31
  title: Continual Multi-task Gaussian Processes
  type: article-journal
  URL: http://arxiv.org/abs/1911.00002

- id: OsborneRealTime2008
  author:
    - family: Osborne
      given: M. A.
    - family: Roberts
      given: S. J.
    - family: Rogers
      given: A.
    - family: Ramchurn
      given: S. D.
    - family: Jennings
      given: N. R.
  citation-key: OsborneRealTime2008
  container-title: >-
    2008 International Conference on Information Processing in Sensor Networks
    (ipsn 2008)
  DOI: 10.1109/IPSN.2008.25
  event-title: >-
    2008 International Conference on Information Processing in Sensor Networks
    (ipsn 2008)
  issued:
    - year: 2008
      month: 4
  page: 109-120
  title: >-
    Towards Real-Time Information Processing of Sensor Network Data Using
    Computationally Efficient Multi-output Gaussian Processes
  type: paper-conference

- id: PlattConstrained1987
  accessed:
    - year: 2022
      month: 10
      day: 9
  author:
    - family: Platt
      given: John C.
    - family: Barr
      given: Alan H.
  citation-key: PlattConstrained1987
  collection-title: NIPS'87
  container-title: >-
    Proceedings of the 1987 International Conference on Neural Information
    Processing Systems
  event-place: Cambridge, MA, USA
  issued:
    - year: 1987
      month: 1
      day: 1
  page: 612–621
  publisher: MIT Press
  publisher-place: Cambridge, MA, USA
  title: Constrained differential optimization
  type: paper-conference
  URL: https://openreview.net/forum?id=BJ-h_uZ_bB

- id: RadfordLanguage2019
  author:
    - family: Radford
      given: Alec
    - family: Wu
      given: Jeffrey
    - family: Child
      given: Rewon
    - family: Luan
      given: David
    - family: Amodei
      given: Dario
    - family: Sutskever
      given: Ilya
  citation-key: RadfordLanguage2019
  issued:
    - year: 2019
  language: en
  page: '24'
  title: Language Models are Unsupervised Multitask Learners
  type: article-journal

- id: TitsiasSpike2011
  accessed:
    - year: 2019
      month: 1
      day: 8
  author:
    - family: Titsias
      given: Michalis K.
    - family: Lázaro-Gredilla
      given: Miguel
  citation-key: TitsiasSpike2011
  container-title: Advances in Neural Information Processing Systems 24
  editor:
    - family: Shawe-Taylor
      given: J.
    - family: Zemel
      given: R. S.
    - family: Bartlett
      given: P. L.
    - family: Pereira
      given: F.
    - family: Weinberger
      given: K. Q.
  issued:
    - year: 2011
  page: 2339–2347
  publisher: Curran Associates, Inc.
  title: >-
    Spike and Slab Variational Inference for Multi-Task and Multiple Kernel
    Learning
  type: chapter
  URL: >-
    http://papers.nips.cc/paper/4305-spike-and-slab-variational-inference-for-multi-task-and-multiple-kernel-learning

- id: WilliamsMultitask2009
  accessed:
    - year: 2017
      month: 10
      day: 15
  author:
    - family: Williams
      given: Christopher
    - family: Klanke
      given: Stefan
    - family: Vijayakumar
      given: Sethu
    - family: Chai
      given: Kian M.
  citation-key: WilliamsMultitask2009
  container-title: Advances in Neural Information Processing Systems 21
  editor:
    - family: Koller
      given: D.
    - family: Schuurmans
      given: D.
    - family: Bengio
      given: Y.
    - family: Bottou
      given: L.
  issued:
    - year: 2009
  page: 265–272
  publisher: Curran Associates, Inc.
  title: Multi-task Gaussian Process Learning of Robot Inverse Dynamics
  type: chapter
  URL: >-
    http://papers.nips.cc/paper/3385-multi-task-gaussian-process-learning-of-robot-inverse-dynamics.pdf
...
